AsterNet Class Library (Sandcastle documentation)

| ManagerConnection UnhandledEvent Event

An UnhandledEvent is triggered on unknown event.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ManagerEventHandler UnhandledEvent

    Public Event UnhandledEvent As ManagerEventHandler

    public:
     event ManagerEventHandler^ UnhandledEvent {
    	void add (ManagerEventHandler^ value);
    	void remove (ManagerEventHandler^ value);
    }

    member UnhandledEvent : IEvent<ManagerEventHandler,
        ManagerEvent>

#### Value

Type: AsterNET.Manager
ManagerEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace